@ECHO OFF
:: Check for administrator rights using net session
net session >nul 2>&1
if %errorLevel% neq 0 (
    echo Requesting administrative privileges...
    powershell -Command "Start-Process '%~f0' -Verb RunAs"
    exit /b
)

:: Close all service
SC STOP iTurboSvc
timeout /t 10
SC DELETE iTurboSvc
TASKKILL /F /T /IM iTurboSvc.exe
TASKKILL /F /T /IM iTurboCon.exe

cls
ECHO PASS!PASS!PASS!PASS!PASS!
color 2f
timeout /t 3
EXIT /B0
